# Foo User's Manual

2015-04-03
Frameworks xx.yy or Plasma xx.yy or Applications xx.yy or $applicationname xx.yy
KDE Frameworks or KDE Plasma or KDE Applications

# ``

    Generic Options

## Description

## Options

``

## Environment

## Files

## See Also

- More detailed user documentation is available from help:/ (either enter this &URL; into &konqueror;, or run ``khelpcenter` `help:/``).
- kf6options(7)
- qt6options(7)
- There is also further information available at

## Examples

## Standards

## History

## Bugs

## Restrictions

## Authors